Bug 168641 - [PATCH] net-mgmt/fetchconfig: update to 0.22
Summary: [PATCH] net-mgmt/fetchconfig: update to 0.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-03 16:10 UTC by Muhammad Moinur Rahman
Modified: 2012-08-05 09:21 UTC (History)
1 user (show)

See Also:


Attachments
fetchconfig-0.22.patch (2.28 KB, patch)
2012-06-03 16:10 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Martin Wilke freebsd_committer 2012-06-04 03:27:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Edwin Groothuis freebsd_committer 2012-06-09 08:04:14 UTC
Maintainer of net-mgmt/fetchconfig,

Please note that PR ports/168641 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/168641

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-06-09 08:04:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dfilter service freebsd_committer 2012-08-05 06:56:56 UTC
Author: miwi
Date: Sun Aug  5 05:56:37 2012
New Revision: 302067
URL: http://svn.freebsd.org/changeset/ports/302067

Log:
  - Correct commit entry:
  
  - Update to 0.22
  
  PR:		168641
  Submitted by:	Muhammad Moinur Rahman <5u623l20@gmail.com>
  Approved by:	maintainer timeout

Modified:
  head/net-mgmt/fetchconfig/Makefile

Modified: head/net-mgmt/fetchconfig/Makefile
==============================================================================
--- head/net-mgmt/fetchconfig/Makefile	Sun Aug  5 05:54:51 2012	(r302066)
+++ head/net-mgmt/fetchconfig/Makefile	Sun Aug  5 05:56:37 2012	(r302067)
@@ -46,5 +46,5 @@ do-install:
 	${INSTALL_DATA} ${WRKSRC}/${i} ${DOCSDIR}
 .endfor
 .endif
-
+ 
 .include <bsd.port.mk>
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2012-08-05 09:21:56 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!